\def\DevnagVersion{2.16}%@modernhindi
\def\datemodernhindi{\def\today{\@datenumeric\day\space\ifcase\month\or
{\dn jnvrF}\or
{\dn \327wrvrF}\or
{\dn mAc\0}\or
{\dn a\3FEw\4l}\or
{\dn mI}\or
{\dn \8{j}n}\or
{\dn \7{j}lAI}\or
{\dn ag-t}\or
{\dn EstMbr}\or
{\dn a?\8{t}br {\rs (\re}a?Vobr{\rs )\re}}\or
{\dn nvMbr}\or
{\dn EdsMbr}\fi\space\@datenumeric\year}}

\def\captionsmodernhindi{%
\def\abstractname{{\dn sArA\2f}}%
\def\appendixname{{\dn pErEf\309wV}}%
\def\bibname{{\dn s\2df\0 g\5\306wT}}% (?)
\def\ccname{}%
\def\chaptername{{\dn a@yAy}}%
\def\contentsname{{\dn Evqy{\rs -\re}\8{s}cF}}%
\def\enclname{{\dn }}%
\def\figurename{{\dn Ec/}}% rekhaacitra
\def\headpagename{{\dn \9{p}\309wW}}%
\def\headtoname{}%
\def\indexname{{\dn \8{s}cF}}%
%                suucaka
%                anukrama.nikaa
%                anukrama.ni
\def\listfigurename{{\dn Ec/o{\qva} kF \8{s}cF}}%
\def\listtablename{{\dn tAElkAao\2 kF \8{s}cF}}%
\def\pagename{{\dn \9{p}\309wW}}%
\def\partname{{\dn K\317wX}}%
\def\prefacename{{\dn \3FEw-tAvnA}}% praakkathana
\def\refname{{\dn hvAl\?}}%
\def\tablename{{\dn tAElkA}}%
\def\seename{{\dn d\?EKe}}%
\def\alsoname{{\dn aOr d\?EKe}}%
\def\alsoseename{{\dn aOr d\?EKe}}}
